[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.LoadFromConfig

LoadFromConfig - loads details from a config storage file

## Declaration

Source position: ldockctrl.pas line 195

`public procedure TCustomLazDockingManager.LoadFromConfig(`
`Config: TConfigStorage;`
`const Path: String = ''''''`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .